anyio==4.8.0
asttokens==3.0.0
blinker==1.9.0
certifi==2024.12.14
click==8.1.8
decorator==5.1.1
executing==2.1.0
flask==3.1.0
h11==0.14.0
httpcore==1.0.7
httpx==0.28.1
idna==3.10
ipython==8.31.0
itsdangerous==2.2.0
jedi==0.19.2
jinja2==3.1.5
markupsafe==3.0.2
matplotlib-inline==0.1.7
parso==0.8.4
pexpect==4.9.0
prompt-toolkit==3.0.48
ptyprocess==0.7.0
pure-eval==0.2.3
pygments==2.19.1
sniffio==1.3.1
stack-data==0.6.3
traitlets==5.14.3
typing-extensions==4.12.2
wcwidth==0.2.13
werkzeug==3.1.3
